{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav active">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav active">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Bulan</option>
              <option value="nasionalpromo-monthly">Februrari 2021</option>
              <option value="nasionalpromo-monthly2">Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      {# <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>NUR KHOTIJAH</h3>
                            <p>0856558xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row -->

            <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>DESI NURUL ALIYAH</h3>
                            <p>0858652xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>RUSSISKA</h3>
                            <p>0822681xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row -->
          </div>
        </div>
      </div><!-- ./ row --> #}
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>REYNA</td>
                            <td>0877931xxxxx</td>
                          </tr>
                          <tr>
                            <td>2</td>
                            <td>ISNA FEBRIANA CAHYANI</td>
                            <td>0813836xxxxx</td>
                          </tr>
                          <tr>
                            <td>3</td>
                            <td>MULYONO</td>
                            <td>0822922xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>LENI YUNITA</td>
                            <td>0823858xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>YUNI DARWITA</td>
                            <td>0812790xxxxx</td>
                          </tr>
                          <tr>
                            <td>6</td>
                            <td>VOPY MARKURI</td>
                            <td>0823941xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>IKA MUTIARI</td>
                            <td>0857409xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>NESA PRAWANGSA</td>
                            <td>0819351xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>SELLYANA</td>
                            <td>0858887xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>WINDHY NOVIANTY</td>
                            <td>0822165xxxxx</td>
                          </tr>
                          <tr>
                            <td>11</td>
                            <td>IKA SETIYA RAHARJA</td>
                            <td>0822344xxxxx</td>
                          </tr>
                          <tr>
                            <td>12</td>
                            <td>DEVA TAUFIKAWATI</td>
                            <td>0895359xxxxx</td>
                          </tr>
                          <tr>
                            <td>13</td>
                            <td>ARIF BUDIYANTO</td>
                            <td>0831447xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>NOVA RIYANTY </td>
                            <td>0822913xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>MAESAROH/MATRAWI</td>
                            <td>0857151xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>WILAN HASIM</td>
                            <td>0822596xxxxx</td>
                          </tr>
                          <tr>
                            <td>17</td>
                            <td>NINA JUWITA</td>
                            <td>0813226xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>STENLY LIE</td>
                            <td>0812921xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>KEMANYA KARBONO</td>
                            <td>0857142xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td>
                            <td>VIENNA LIA FRADANAWATI</td>
                            <td>0896824xxxxx</td>
                          </tr>
                          <tr>
                            <td>21</td>
                            <td>HENDRA SEPTIAN</td>
                            <td>0813212xxxxx</td>
                          </tr>
                          <tr>
                            <td>22</td>
                            <td>FARINDA</td>
                            <td>0831051xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>AMALIA ALHASNI</td>
                            <td>0812420xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>TRI SUSANTI</td>
                            <td>0852638xxxxx</td>
                          </tr>
                          <tr>
                            <td>25</td>
                            <td>DEVIYANA NURMALIA</td>
                            <td>0859465xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>ANY ANDRIANY</td>
                            <td>0823966xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>IIS KURNIASIH </td>
                            <td>0895259xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>MUHAMMAD ZULKIFLI</td>
                            <td>0852554xxxxx</td>
                          </tr>
                          <tr>
                            <td>29</td>
                            <td>HENGKI TRI KURNIAWAN</td>
                            <td>0813539xxxxx</td>
                          </tr>
                          <tr>
                            <td>30</td>
                            <td>TRI NURSILASARI</td>
                            <td>0812661xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>EKI RIZKI MUTIA</td>
                            <td>0855248xxxxx</td>
                          </tr>
                          <tr>
                            <td>32</td>
                            <td>AMEL</td>
                            <td>0813420xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>SRIYANI</td>
                            <td>0857012xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>ERWINA SAFITRI</td>
                            <td>0812312xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>HAFIS UBAIDIN</td>
                            <td>0838798xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>ANNISA HILDA NINGSIH</td>
                            <td>0812624xxxxx</td>
                          </tr>
                          <tr>
                            <td>37</td>
                            <td>SANTI FATMASARI</td>
                            <td>0882283xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>HANY SETYANINGSIH</td>
                            <td>0821233xxxxx</td>
                          </tr>
                          <tr>
                            <td>39</td>
                            <td>SITI NURLAELA</td>
                            <td>0815877xxxxx</td>
                          </tr>
                          <tr>
                            <td>40</td>
                            <td>FIRLY RAKHMAWATI</td>
                            <td>0812445xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>SOFYAN HARIS MUNANDAR</td>
                            <td>0858881xxxxx</td>
                          </tr>
                          <tr>
                            <td>42</td>
                            <td>RAMDANI NO LAST NAME</td>
                            <td>0896523xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>RAHMAD AGUNG WIBOWO</td>
                            <td>0857558xxxxx</td>
                          </tr>
                          <tr>
                            <td>44</td>
                            <td>ENDANG NURJANNAH</td>
                            <td>0822913xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>KOMARIAH 93</td>
                            <td>0819192xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>MERYAM</td>
                            <td>0822426xxxxx</td>
                          </tr>
                          <tr>
                            <td>47</td>
                            <td>SITI ARIYATUN</td>
                            <td>0822302xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>LELI WATI</td>
                            <td>0838098xxxxx</td>
                          </tr>
                          <tr>
                            <td>49</td>
                            <td>SITI AISAH</td>
                            <td>0878267xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>IKA SARIYANTI</td>
                            <td>0878310xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
